create table news
(
  id         uuid     primary key not null,
  date_ch    text     default '',
  date_en    text     default '',
  date_es    text     default '',
  date_fr    text     default '',
  image      text     default '',
  text_ch    text     default '',
  text_en    text     default '',
  text_es    text     default '',
  text_fr    text     default '',
  title_ch   text     default '',
  title_en   text     default '',
  title_es   text     default '',
  title_fr   text     default '',
  date_news  timestamp with time zone default now()
);

INSERT INTO news
(id, date_ch, date_en, date_es, date_fr, image, text_ch, text_en, text_es, text_fr, title_ch, title_en, title_es, title_fr, date_news)
VALUES('52def774-9249-4233-9ea0-cfa6dadae6e3', NULL, 'January 16th, 2022', '16 de enero de 2022', '16 janvier 2022', 'rokky.gif', NULL, 'Hello Dinoz masters! First of all, the Weekly Raids have been calibrated in terms of schedules and Boss stats. In addition, most of the skills that have not yet been implemented have been added to the game. In addition, a total of 7 new skills are entering the game, with the aim of standardizing the theoretical total of each element of a classic Dinoz. Eventually, additions were made to the bazaar. Secret Lair items can now be traded through the Bazaar. Have fun!', '¡Saludos, maestros Dinos! En primer lugar, las incursiones semanales se han calibrado en términos de horarios y estadísticas de Boss. Además, la mayoría de las habilidades que aún no se han implementado se han agregado al juego. Además, se incorporan al juego un total de 7 nuevas habilidades, con el objetivo de estandarizar el total teórico de cada elemento de un Dinoz clásico. Eventualmente, se hicieron adiciones al bazar. Los artículos de Secret Lair ahora se pueden intercambiar a través del Bazar. ¡Divertirse!', 'Bonjour maîtres Dinoz! Tout d''abord, les Raids hebdomadaires ont été calibrés au niveau des horaires et des stats du Boss. De plus, la plupart des compétences encore non implémentées ont été ajoutées sur le jeu. Par ailleurs, un total de 7 nouvelles compétences font leur entrée, dans le but d''uniformiser le total théorique de chaque élément d''un Dinoz classique. À vous de les découvrir! Finalement, des ajouts ont été apportés au bazar. Les objets de la tanière secrète peuvent maintenant être échangés via le bazar. Bon jeu!', NULL, 'New year, new challenges!', '¡Año nuevo, nuevos retos!', 'Nouvelle année, nouveaux défis!', '2022-01-18 22:31:04.461');
INSERT INTO news
(id, date_ch, date_en, date_es, date_fr, image, text_ch, text_en, text_es, text_fr, title_ch, title_en, title_es, title_fr, date_news)
VALUES('d08b129d-5c4c-4c82-a089-aa61c8d743b0', NULL, 'December 21st, 2021', '21 de diciembre de 2021', '21 décembre 2021', 'news.gif', NULL, 'Hello Dinoz masters! Regarding Weekly Raids, there will now be 3 separate groups, or one group per 20 minutes. Gold coin payouts have been adjusted to make everything fairer, without encouraging the use of little Dinoz in Raids. In addition, the Camouflage skill was implemented during combat reports. Finally, a little surprise has also been added to the Fusion Center at the Anomaly Cavern.', '¡Saludos, maestros Dinos! Con respecto a las redadas semanales, ahora habrá 3 grupos separados, o un grupo cada 20 minutos. Los pagos de monedas de oro se han ajustado para que todo sea más justo, sin fomentar el uso del pequeño Dinoz en las incursiones. Además, la habilidad Camuflaje se implementó durante los informes de combate. Finalmente, también se ha agregado una pequeña sorpresa al Fusion Center en Anomaly Cavern.', 'Bonjour maîtres Dinoz! Au sujet des Raids hebdomadaires, il y aura désormais 3 groupes distincts, soit un groupe par tranche de 20 minutes. Les gains en pièces d''or ont été ajustés pour rendre le tout plus équitable, sans pour autant encourager l''utilisation de petits Dinoz lors des Raids. De plus, la compétence Camouflage a été implémentée lors des rapports de combat. Finalement, une petite surprise a aussi été ajouté au Centre de Fusion de la Caverne de l''Anomalie. Bon jeu!', NULL, 'Patch Notes', '¡Patch Notes!', 'Notes de mise à jour', '2022-01-18 22:31:20.715');
INSERT INTO news
(id, date_ch, date_en, date_es, date_fr, image, text_ch, text_en, text_es, text_fr, title_ch, title_en, title_es, title_fr, date_news)
VALUES('56030264-ab5c-4c82-992d-0e5d03a113a7', NULL, 'December 18th, 2021', '18 de diciembre de 2021', '18 décembre 2021', 'tech.gif', NULL, 'Hello Dinoz masters! Some modifications have been made. First of all, the weekly Raids have been changed. There will now be two separate groups: the first in the first half hour and the second in the second half-hour. Quick tip: If you knock out the Boss, King Rokky will be very happy! Otherwise, in an attempt to purify the mess at the Bazaar, nectars and eggs are no longer stolable during fights. Additionally, the Dinoz count limit has been temporarily removed. It will be put back in place if I find it to be a problem in future Clan Wars.', '¡Saludos, maestros Dinos! Se han realizado algunas modificaciones. En primer lugar, se han modificado las redadas semanales. Ahora habrá dos grupos separados: el primero en la primera media hora y el segundo en la segunda media hora. Consejo rápido: si noqueas al jefe, ¡el rey Rokky estará muy feliz! De lo contrario, en un intento de purificar el desorden en el Bazar, los néctares y los huevos ya no se pueden robar durante las peleas. Además, el límite de recuento de Dinoz se ha eliminado temporalmente. Se volverá a colocar en su lugar si encuentro que es un problema en futuras Guerras de Clanes.', 'Bonjour maîtres Dinoz! Quelques modifications ont étés effectués. Tout d''abord, les Raids hebdomadaires ont été changés. Il y aura maintenant deux groupes distincts : le premier dans la première demi-heure et le second dans la deuxième. Petit conseil : Si vous mettez le Boss K.O, le Roi Rokky sera très content! Sinon, pour tenter d''épurer le bazar, les nectars et les oeufs ne sont plus volables pendant les combats. De plus, la limite de nombre de Dinoz a été temporairement enlevée. Elle sera remise en place si je constate que cela pose problème lors des futures guerres de clans. Bon jeu!', NULL, 'Patch Notes', '¡Patch Notes!', 'Notes de mise à jour', '2022-01-18 22:31:30.291');
INSERT INTO news
(id, date_ch, date_en, date_es, date_fr, image, text_ch, text_en, text_es, text_fr, title_ch, title_en, title_es, title_fr, date_news)
VALUES('1fc606b4-6d61-4574-abff-b1206c200857', NULL, 'December 1st, 2021', '1 de diciembre de 2021', '1er décembre 2021', 'noel.gif', NULL, 'This specially prepared update for the holiday season is packed with exciting new features! I leave you the pleasure of discovering everything at your own pace! Feel free to share your findings and experiences on the Discord channel with the rest of the community. It is with pleasure that I wish you all a wonderful holiday season! Your Neodev, Jonathan.', '¡Esta actualización especialmente preparada para la temporada navideña está repleta de nuevas y emocionantes funciones! ¡Te dejo el placer de descubrirlo todo a tu ritmo! No dudes en compartir tus hallazgos y experiencias en el canal de Discord con el resto de la comunidad. ¡Es un placer que les deseo a todos unas maravillosas fiestas navideñas! Tu Neodev, Jonathan.', 'Cette mise à jour spécialement préparée pour la période des fêtes est remplie de nouveautés excitantes! Je vous laisse le plaisir de tout découvrir à votre rythme! N''hésitez pas à partager vos trouvailles et expériences sur le channel Discord avec le reste de la communauté. C''est avec plaisir que je vous souhaite à tous et à toutes, une merveilleuse période des fêtes! Votre Neodev, Jonathan.', NULL, 'The magic of Christmas is taking hold in Dinoland!', '¡La magia de la Navidad se está apoderando de Dinoland!', 'La magie de Noël s''installe sur Dinoland!', '2022-01-18 22:31:39.069');
INSERT INTO news
(id, date_ch, date_en, date_es, date_fr, image, text_ch, text_en, text_es, text_fr, title_ch, title_en, title_es, title_fr, date_news)
VALUES('00b7af57-d37e-4097-a2c8-b7db27279da9', NULL, 'November 30th, 2021', '30 de noviembre de 2021', '30 novembre 2021', 'tech.gif', NULL, 'Hello Dinoz masters! Several improvements have been made. The prismatik spell icon has been changed to a more representative icon, the shiny rate has been reset to a non-progressive mode and some color tones have been added for Dark Dinoz. Additionally, the Luck skill has been reworked and the odds of getting the Chikabum virus upon entering the swamp has been increased. Finally, a revaluation of the Hippoclamp breed was carried out. Their bonus of 5 element points will now be distributed randomly among the different elements.', '¡Saludos, maestros Dinos! Se han realizado varias mejoras. El ícono del hechizo prismátik se ha cambiado a un ícono más representativo, la tasa de brillo se ha restablecido al modo no progresivo y se han agregado algunos tonos de color para Dark Dinoz. Además, se ha modificado la habilidad Suerte y se ha aumentado la posibilidad de contraer el virus Chikabum al entrar en el pantano. Finalmente, se llevó a cabo una revalorización de la raza Hippoclamp. Su bonificación de 5 puntos de elemento ahora se distribuirá aleatoriamente entre los diferentes elementos.', 'Bonjour maîtres Dinoz! Plusieurs améliorations ont été apportées. L''icône du charme prismatik a été changé pour une icône plus représentative, le taux de shiny a été remis en mode non progressif et certaines teintes de couleurs ont étés ajoutées pour les Dinoz sombres. De plus, la compétence Chance a été retravaillée et les chances d''avoir le virus Chikabum en entrant au marais ont été augmentées. Finalement, une revalorisation de la race des Hippoclamps a été réalisée. Leur bonus de 5 points d''éléments sera désormais réparti au hasard dans les différents éléments. Bon jeu!', NULL, 'Patch Notes', '¡Patch Notes!', 'Notes de mise à jour', '2022-01-18 22:31:47.970');
INSERT INTO news
(id, date_ch, date_en, date_es, date_fr, image, text_ch, text_en, text_es, text_fr, title_ch, title_en, title_es, title_fr, date_news)
VALUES('6786ff46-b069-4fc1-8d13-bf79659aae76', NULL, 'October 31th 2021', '31 de octubre de 2021', '31 octobre 2021', 'dino.gif', NULL, 'Hello Dinoz masters! The Jazz Island Bazaar is now open to the public! You will find many unique opportunities there every week! Have fun!', '¡Saludos, maestros Dinos! ¡El bazar ya está abierto al público! ¡Encontrará muchas oportunidades únicas allí todas las semanas! ¡Diviértanse mucho!', 'Bonjour maîtres Dinoz ! Le Bazar de l''Île de Jazz est désormais ouvert au public ! Vous y trouverez de nombreuses occasions uniques à chaque semaine ! Bon jeu!', NULL, 'A new market has opened', 'Se ha abierto un nuevo mercado', 'Une fois, deux fois, vendu!', '2022-01-18 22:31:56.909');
INSERT INTO news
(id, date_ch, date_en, date_es, date_fr, image, text_ch, text_en, text_es, text_fr, title_ch, title_en, title_es, title_fr, date_news)
VALUES('d01530a8-cb35-43c7-91fc-64206eb4a03c', NULL, 'October 31th 2021', '31 de octubre de 2021', '31 octobre 2021', 'halloween.gif', NULL, 'The hunt for thieves is now over! Dinoland is rid of these thugs, at least for a while... Congratulations to all the hunters who took part in the Halloween 2021 event! Top 25 Hunters deserve an Epic item! Happy Halloween!', '¡La caza de ladrones ha terminado! Dinoland se ha deshecho de estos matones, al menos por un tiempo... ¡Felicitaciones a todos los cazadores que participaron en el evento de Halloween 2021! ¡Los 25 mejores cazadores merecen un objeto épico! ¡Feliz Halloween!', 'La chasse aux voleurs est maintenant terminée! Dinoland est débarrassée de ces malfrats, du moins pour quelque temps... Félicitations à tous les chasseurs qui ont participé à l''événement d''Halloween 2021! Les 25 meilleurs chasseurs se méritent un objet épique! Joyeux Halloween!', NULL, 'Happy Halloween!', '¡Feliz Halloween!', 'Joyeux Halloween !', '2022-01-18 22:32:06.325');
INSERT INTO news
(id, date_ch, date_en, date_es, date_fr, image, text_ch, text_en, text_es, text_fr, title_ch, title_en, title_es, title_fr, date_news)
VALUES('0bc6ffc2-3560-4efb-b949-415f34b97205', NULL, 'October 7th 2021', '7 de octubre de 2021', '7 octobre 2021', 'halloween.gif', NULL, 'Sparky swears that part of her stock of potions has been stolen from her... And she is not the only one! The Great Hot Spirit made the same observation, as did the magic chest which formally identified the culprits: Zsbaappp Zsbappp zsbipbip. For his part, Jean Bambois says that hordes of Dark Dinoz flock every day from the Island of Pity and that their ranks grow a little more each day as Halloween approaches. Some think that this rascal is looking again for a pretext to lower his prices ... But others are absolutely convinced: these events are necessarily linked! The mystery remains intact, but one thing is certain: you will have to call on the bravest of your Dinoz to rub shoulders with these mysterious invaders and, who knows, perhaps steal from them what they stole from the honest locals.', 'Sparky jura que le han robado parte de su reserva de pociones... ¡Y no es la única! El Gran Espíritu Caliente hizo la misma observación, al igual que el cofre mágico que identificó formalmente a los culpables: Zsbaappp Zsbappp zsbipbip. Por su parte, Jean Bambois dice que las hordas de Dark Dinoz acuden todos los días desde la Isla de la Piedad y que sus filas crecen un poco más cada día a medida que se acerca Halloween. Algunos piensan que este bribón vuelve a buscar un pretexto para bajar sus precios... Pero otros están absolutamente convencidos: ¡estos eventos están necesariamente ligados! El misterio permanece intacto, pero una cosa es cierta: tendrás que llamar a los más valientes de tus Dinoz para codearse con estos misteriosos invasores y, quién sabe, quizás robarles lo que robaron a los honestos lugareños.', 'Madame Irma jure qu''une partie de son stock de potions lui a été dérobée... Et elle n''est pas la seule ! Le Grand Tout-Chaud a fait la même constatation, ainsi que le coffre magique qui a formellement identifié les coupables : Szbippp! Szboppp! Szbiddibbipp! Shwick-Shwick... De son côté, Jean Bambois affirme que des hordes de Dinoz Sombres affluent chaque jour depuis l''Île de la Pitié et que leurs rangs grossissent chaque jour un peu plus à l''approche d''Halloween. Certains pensent que ce gredin cherche de nouveau un prétexte pour casser ses prix... Mais d''autres en sont absolument persuadés: ces événements sont forcément reliés ! Le mystère reste entier, mais une chose est certaine: il faudra faire appel aux plus braves de vos Dinoz pour se frotter à ces mystérieux envahisseurs et, qui sait, peut-être leur dérober ce qu''ils ont de plus précieux...', NULL, 'What are the Dinoguards doing !?', '¿Qué están haciendo los Dinoguards !?', 'Mais que font les Dinogardes !?', '2022-01-18 22:32:18.046');
INSERT INTO news
(id, date_ch, date_en, date_es, date_fr, image, text_ch, text_en, text_es, text_fr, title_ch, title_en, title_es, title_fr, date_news)
VALUES('2c6b8f9f-1f9b-48af-9f38-5c69209b4b4e', NULL, 'October 5th 2021', '5 de octubre de 2021', '5 octobre 2021', 'wanwan.gif', NULL, 'It is now official, the famous ex-Dinolandian heavyweight champion has reopened his famous Arena. Many powerful opponents and several rewards will be in this Arena. Don''t wait any longer, it''s a rendez-vous at the Hermit''s Cliff!', 'Ya es oficial, el famoso ex campeón de peso pesado Dinolandian ha reabierto su famosa Arena. En el juego habrá muchos oponentes obstinados y varias recompensas. ¡No esperes más, es una cita en el Acantilado Ermitaño!', 'C''est maintenant officiel, le célèbre ex-Champion Dinolandien des poids lourds à rouvert son Arène tant réputée. De nombreux adversaires tenaces et plusieurs récompenses seront de la partie. N''attendez plus, c''est un rendez-vous à la Falaise de l''Ermite!', NULL, 'Patch Notes', '¡Patch Notes!', 'Le Défi d''un Champion!', '2022-01-18 22:32:28.102');
INSERT INTO news
(id, date_ch, date_en, date_es, date_fr, image, text_ch, text_en, text_es, text_fr, title_ch, title_en, title_es, title_fr, date_news)
VALUES('8b59c15e-87f3-4ec0-a802-b08782f4003b', NULL, 'October 5th 2021', '5 de octubre de 2021', '5 octobre 2021', 'tech.gif', NULL, 'Hello Dinoz masters! We have deployed an update which contains several important points. Several bugs have been fixed: The Level-Up action when the maximum level is reached, the side effects of the Angel Potion, the missing potion in tournament, limiting the number of Focuses equipped on a Dinoz, etc. Additionally, new items have been added to the Quick Inventory, the possible items for Lucky Digs have been changed, and Ruffle has been updated. Finally, the player rankings should be updated every 15 minutes. Have fun!', '¡Saludos, maestros Dinos! Hemos implementado una actualización que contiene varios puntos importantes. Se han corregido varios errores: la acción de subir de nivel cuando se alcanza el nivel máximo, los efectos secundarios de la poción de ángel, la poción que falta en el torneo, la limitación del número de Enfoques equipados en un Dinoz, etc. Además, se han agregado nuevos elementos al inventario rápido, se han cambiado los posibles elementos de Lucky Digs y se ha actualizado Ruffle. Finalmente, la clasificación de los jugadores debe actualizarse cada 15 minutos. ¡Diviértanse mucho!', 'Bonjour maîtres Dinoz! Nous avons déployé une mise à jour qui contient plusieurs points importants. Plusieurs bugs ont été fixés :  L''action du Level-Up quand le niveau maximal est atteint, les effets de bord de la Potion d''Ange, la potion manquante en tournoi, limiter le nombre de Focus équipés sur un Dinoz, etc. De plus, de nouveaux objets ont été ajouté à l''inventaire rapide, les objets possibles des fouilles chanceuses ont été changés, et Ruffle a été mis à jour. Finalement, les classements joueurs devraient être mis à jour aux 15 minutes. Bon jeu!', NULL, 'Patch Notes', '¡Patch Notes!', 'Notes de mise à jour', '2022-01-18 22:32:37.792');
INSERT INTO news
(id, date_ch, date_en, date_es, date_fr, image, text_ch, text_en, text_es, text_fr, title_ch, title_en, title_es, title_fr, date_news)
VALUES('742b42a9-b783-4ce9-b59a-094b23c94389', NULL, 'September 6th 2021', '6 de septiembre de 2021', '6 septembre 2021', 'news.gif', NULL, 'Hello Dinoz masters! We have deployed an update which contains several important points. Several bugs were fixed: Kabukis starting elements, incorrect displays, infinite fights in Sticky Swamp, Stamina skill, Dinoz having a lot of danger which cannot be found, the draw of elements during a fusion, a bug related to the skill Rock, etc. In terms of game improvement, movement is now done by clicking on the interactive map. Have fun!', '¡Saludos, maestros Dinos! Hemos implementado una actualización que contiene varios puntos importantes. Se corrigieron varios errores: elementos iniciales de Kabukis, visualizaciones incorrectas, peleas infinitas en Sticky Swamp, habilidad Stamina, Dinoz con mucho peligro que no se puede encontrar, el dibujo de elementos durante una fusión, un error relacionado con la habilidad Rock, etc. En términos de mejora del juego, el movimiento ahora se realiza haciendo clic en el mapa interactivo. ¡Diviértanse mucho!', 'Bonjour maîtres Dinoz! Nous avons déployé une mise à jour qui contient plusieurs points importants. Plusieurs bugs ont été fixés : éléments de départ des Kabukis, affichages erronés, combats infinis au Marais Collant, compétence Endurance, Dinoz ayant beaucoup de danger qui sont introuvables, le tirage au sort des éléments lors d''une fusion, bug relié à la compétence Rock, etc. Au niveau des améliorations de jeu, les déplacements se font maintenant en cliquant sur la carte interactive. Bon jeu!', NULL, 'Patch Notes', '¡Patch Notes!', 'Notes de mise à jour', '2022-01-18 22:32:46.090');
INSERT INTO news
(id, date_ch, date_en, date_es, date_fr, image, text_ch, text_en, text_es, text_fr, title_ch, title_en, title_es, title_fr, date_news)
VALUES('efa25c6c-a82d-4cd9-8dc7-9da0f100f85c', NULL, 'August 28th 2021', '28 de Agosto de 2021', '28 août 2021', 'pteros.gif', NULL, 'Hello Dinoz masters! The hot baths at Dinobeach are now opened! Also, if a lot of your Dinoz are infected with the Chikabum virus, consider going to the Singing Spring (Jazz Island)! The detour could be useful to you!', '¡Saludos, maestros Dinos! ¡Los baños calientes en Dinoplaya ya están abiertos! Además, si muchos de tus Dinoz están infectados con el virus Chikabum, ¡considera ir a Fuente Cantante (Jazz Island)! ¡El desvío te puede resultar útil!', 'Bonjour maîtres Dinoz! Les bains chauds de Dinoplage sont désormais ouverts! De plus, si plusieurs de vos Dinoz sont infectés par le virus Chikabum, pensez à aller faire un tour à la Source Chantante (Île de Jazz)! Le détour pourrait vous être utile!', NULL, 'Healings of all kinds!', '¡Curaciones de todo tipo!', 'Soins en tout genre!', '2022-01-18 22:32:54.854');
INSERT INTO news
(id, date_ch, date_en, date_es, date_fr, image, text_ch, text_en, text_es, text_fr, title_ch, title_en, title_es, title_fr, date_news)
VALUES('42248d7b-26c5-4e74-88ad-db33ba147080', NULL, 'August 26th 2021', '26 de Agosto de 2021', '26 août 2021', 'tech.gif', NULL, 'Hello Dinoz masters! « Ice! Pruniac! Popcorn! Slug!» You''re not dreaming, our favorite Ambulant Merchant is back! While it will provide a thousand sweet delights to the young, it will also be useful to the Dinoz Masters! He has to buy something to do all this! Now, isn''t it obvious that ancestor teeth and buze are part of Dinoland''s favorite sweets? No?', '¡Saludos, maestros Dinos! « ¡Hielo! Pruniac! ¡Palomitas de maiz! ¡Babosa! » ¡No estás soñando, nuestro Comerciante Ambulante favorito ha vuelto! Si bien proporcionará mil dulces delicias a los jóvenes, ¡también será útil para los Dinoz Masters! ¡Tiene que comprar algo para hacer todo esto! Ahora bien, ¿no es obvio que los dientes y el buzo de los antepasados son parte de los dulces favoritos de Dinoland? ¿No?', 'Bonjour maîtres Dinoz! « Glace! Pruniac! Popcorn! Limace! » Vous ne rêvez pas, notre Marchand Ambulant préféré est de retour! S’il procurera milles délices sucrés aux plus jeunes, il saura aussi se rendre utile aux Maîtres Dinoz! Il faut bien qu’il achète de quoi faire tout ça! Par ailleurs, n’est-il pas évident que les dents des ancêtres et la buze entrent dans la composition des bonbons préférés de Dinoland? Non?', NULL, 'Patch Notes', '¡Patch Notes!', 'Notes de mise à jour', '2022-01-18 22:33:02.613');
INSERT INTO news
(id, date_ch, date_en, date_es, date_fr, image, text_ch, text_en, text_es, text_fr, title_ch, title_en, title_es, title_fr, date_news)
VALUES('f0440301-8a99-4f14-9c02-15295e05e9f0', NULL, 'August 25th 2021', '25 de Agosto de 2021', '25 août 2021', 'dark.gif', NULL, 'Hello Dinoz masters! Soon, a new era of Darkness will envelop Dinoland! The Pacts are back, and when the millionth drop of blood has been shed, then who knows what will happen on the Island of Pity ... That''s what our favorite Prophet, Cerberus the Pony, would have said last night, at the Dinoland tavern. He then passed out. Evil tongues say it is due to the abuse of Pruniac. The others know he''s right...', '¡Saludos, maestros Dinos! ¡Pronto, una nueva era de Oscuridad envolverá a Dinoland! Los Pactos están de vuelta, y cuando se haya derramado la millonésima gota de sangre, quién sabe qué pasará en la Isla de la Piedad... Eso es lo que nuestro Profeta favorito, Cerberus the Pony, habría dicho anoche, en la taberna Dinoland. Luego se desmayó. Las malas lenguas dicen que se debe al abuso de Pruniac. Los demás saben que tiene razón...', 'Bonjour maîtres Dinoz! Bientôt, une nouvelle ère de Ténèbres et de Noirceurs enveloppera Dinoland ! Les Pactes sont de retour, et quand aura coulé la millionième goutte de sang, alors qui sait ce qu''il se passera à l''Île de la Pitié… C’est ce qu’aurait déclaré notre Prophète préféré, Cerbère le Poney, hier soir, à la taverne de Dinoland. Il s’est ensuite évanoui. Les mauvaises langues disent que c’est dû à l’abus de Pruniac. Les autres, eux, savent qu’il a raison…', NULL, 'A mystery on the Island of Pity...', 'Un misterio en la Isla de la Piedad...', 'Un mystère à l''Île de la Pitié...', '2022-01-18 22:33:12.926');
INSERT INTO news
(id, date_ch, date_en, date_es, date_fr, image, text_ch, text_en, text_es, text_fr, title_ch, title_en, title_es, title_fr, date_news)
VALUES('cbbd943d-6961-499f-956c-2a7da688bc6b', NULL, 'August 23rd 2021', '23 de Agosto de 2021', '23 août 2021', 'pigmou.gif', NULL, 'Hello Dinoz masters! At the end of these summer holidays, the SPAD (Society for the Protection of Abandoned Dinoz) reminds us that there is another solution than that of leaving your brave companions to abandon... Indeed, you can always find them a new master! It seems that a certain character would buy Dinoz in quantity! He would be in the Millennial Forest (turn right after the sixth plane tree). What he intends to do with it is a mystery, but we bet your brave companions will take advantage of this second chance!', '¡Saludos, maestros Dinos! Al final de estas vacaciones de verano, la SPDA (Sociedad para la Protección de Dinos Abandonados) nos recuerda que hay otra solución además de dejar a tus valientes compañeros abandonados... De hecho, ¡siempre puedes encontrarles un nuevo maestro! ¡Parece que cierto personaje compraría Dinos en cantidad! Este misterioso señor se encontraría en el Bosque Milenario (¡gira a la derecha después del sexto plátano para encontrarlo!). Lo que pretende hacer con los Dinos es un misterio, ¡pero apostamos a que tus valientes compañeros aprovecharán esta segunda oportunidad!', 'Bonjour maîtres Dinoz! À la fin de ces vacances d’été, la SPDA (Société Protectrice des Dinoz Abandonnés) rappelle qu’il existe une autre solution que celle de laisser ses braves compagnons à l''abandon... En effet, vous pouvez toujours leur trouver un nouveau maître! Il parait justement qu’un certain personnage achèterait des Dinoz en quantité! Il se trouverait dans la Forêt Millénaire (prendre à droite après le sixième platane). Ce qu’il compte en faire est un mystère, mais gageons que vos braves compagnons profiteront de cette seconde chance!', NULL, 'New Opportunity', 'Nueva Oportunidad', 'Nouvelle Opportunité', '2022-01-18 22:33:21.086');
INSERT INTO news
(id, date_ch, date_en, date_es, date_fr, image, text_ch, text_en, text_es, text_fr, title_ch, title_en, title_es, title_fr, date_news)
VALUES('29893b88-73a1-4c36-ad7c-8ea8d0273dba', NULL, 'August 17th 2021', '17 de Agosto de 2021', '17 août 2021', 'rokky.gif', NULL, 'Hello Dinoz masters! First of all, we finished and put into production the first version of the Neoparc messaging system! In addition, the daily bonus of gold coins has also been implemented. Finally, the logic for multi-element combat has also been activated! Have fun everyone!', '¡Saludos, maestros Dinos! En primer lugar, terminamos y pusimos en producción la primera versión del sistema de mensajería Neoparc. Además, también se ha implementado la bonificación diaria de monedas de oro. Por último, ¡también se ha activado la lógica del combate multielemento! ¡Diviértanse mucho!', 'Bonjour maîtres Dinoz! En premier lieu, nous avons terminé et mis en production la première version de la messagerie de Neoparc! Par ailleurs, le bonus de pièces d''or journalier a aussi été implémenté. Finalement, la logique pour les combats multi-éléments a aussi été activé! Bon jeu à tous!', NULL, 'Patch Notes', '¡Patch Notes!', 'Notes de mise à jour', '2022-01-18 22:33:29.230');
INSERT INTO news
(id, date_ch, date_en, date_es, date_fr, image, text_ch, text_en, text_es, text_fr, title_ch, title_en, title_es, title_fr, date_news)
VALUES('e57b73a0-fc87-4c06-9516-570631f2d8b9', NULL, 'August 14th 2021', '14 de Agosto de 2021', '14 août 2021', 'raymond.gif', NULL, 'After multiple years of professional inactivity, Doctor Raymond has decided to reopen the doors of his famous Fusion Center! The base principles seems to be the same, but customers seem to be saying that the overall experience has been greatly improved!', 'Luego de múltiples años de inactividad profesional, ¡el Doctor Raymond ha decidido reabrir las puertas de su famoso Centro de Fusión! Los principios base parecen seguir siendo los mismos, ¡aunque los clientes comentan que la experiencia general ha mejorado muchísimo!', 'Après plusieurs années d''inactivité professionnelle, le Docteur Raymond a décidé de rouvrir les portes de son célèbre centre de Fusion! Le principe de base semble être encore le même, mais les clients semblent dire que l''expérience générale a été grandement améliorée!', NULL, 'Doctor Raymond gets a makeover!', '¡El Doctor Raymond se renueva!', 'Docteur Raymond fait peau neuve!', '2022-01-18 22:33:38.199');
INSERT INTO news
(id, date_ch, date_en, date_es, date_fr, image, text_ch, text_en, text_es, text_fr, title_ch, title_en, title_es, title_fr, date_news)
VALUES('82d5a0ef-f118-458b-9864-df736b5f2522', NULL, 'August 14th 2021', '14 de Agosto de 2021', '14 août 2021', 'news.gif', NULL, 'Hello Dinoz masters! We have deployed an update which contains several important points. First, the NPCs have been implemented with their original dialogs! You will find them at the Clearing, the Old Man''s Hut, and Skyzehedge. Also, a quick inventory menu has been added to the Dinoz page, in order to facilitate the use of spells. A button to heal all your Dinoz simultaneously has also been implemented. Finally, as usual, some bugs were also fixed! Have fun everyone!', '¡Saludos, maestros Dinos! Hemos implementado una actualización que contiene puntos muy importantes. Primero: ¡los NPCs han sido implementados, con sus diálogos originales! Los encontrarás en el Claro del Bosque, la Casucha del viejo sabio, y Burdecielo. Segundo: ha sido añadido un menú de inventario rápido a la página de los Dinos, con la intención de facilitar el uso de Hechizos y otros objetos. Tercero: ha sido implementado un botón para curar a todos tus Dinos, de manera simultánea. ¡Finalmente, como es usual, algunos errores también fueron arreglados! ¡Diviértanse mucho!', 'Bonjour maîtres Dinoz! Nous avons déployé une mise à jour qui contient plusieurs points importants. Premièrement, les PNJs ont été implémentés avec leurs dialogues originaux! Vous les trouverez à la Clairière, à la Hutte du Vieux Sage et à Bordeciel. Aussi, un menu d''inventaire rapide à été ajouté à la fiche du Dinoz, pour faciliter l''utilisation des charmes. Un bouton pour soigner tous les Dinoz simultanément a aussi été implémenté. Finalement, comme à l''habitude, quelques bugs ont aussi été réglés! Bon jeu à tous!', NULL, 'Patch Notes', '¡Patch Notes!', 'Notes de mise à jour', '2022-01-18 22:33:49.775');
INSERT INTO news
(id, date_ch, date_en, date_es, date_fr, image, text_ch, text_en, text_es, text_fr, title_ch, title_en, title_es, title_fr, date_news)
VALUES('747451bd-dbb5-46d9-9e32-0834d65dd710', NULL, 'July 27th 2021', '27 de julio de 2021', '27 juillet 2021', 'tech.gif', NULL, 'Hello Dinoz masters! We have deployed an update which contains some important points. First, the Crater Spell Shop is now open! You will be able to find spells there at better prices than in the traditional shop (Make sure you are a good climber ...)! In addition, the Anomaly''s Cave store is also open. There, you can find three different types of powers, which will help your Dinoz to become more powerful for a few fights. Finally, a small update to Ruffle was also made. Color bugs on Wistitis and Kabukis are now a thing of the past. Have fun everyone!', '¡Saludos, maestros Dinoz! Hemos implementado una actualización que contiene algunos puntos importantes. Primero, ¡la tienda de hechizos del cráter ya está abierta! Allí podrás encontrar hechizos a mejores precios que en la tienda tradicional (¡Asegúrate de ser un buen escalador ...)! Además, la tienda Anomaly''s Cave también está abierta. Allí, puedes encontrar tres tipos diferentes de poderes, que ayudarán a tu Dinoz a volverse más poderoso durante algunas peleas. Finalmente, también se realizó una pequeña actualización de Ruffle. Los errores de color en Wistitis y Kabukis son ahora cosa del pasado. ¡Que se diviertan todos!', 'Bonjour maîtres Dinoz! Nous avons déployé une mise à jour qui contient quelque points importants. Premièrement, la boutique de charmes du Cratère est désormais ouverte! Vous pourrez y trouver des charmes à meilleurs prix qu''à la boutique traditionnelle (Assurez-vous d''être un grimpeur averti...)! De plus, la boutique de la Caverne de l''Anomalie est aussi ouverte. Là-bas, vous pourrez y trouver trois types de focus différents, qui sauront aider vos Dinoz à devenir plus puissants le temps de quelques combats. Finalement, une petite mise à jour de Ruffle a aussi été faite. Les bugs de couleurs sur les Ouistitis et les Kabukis sont maintenant choses du passé. Bon jeu à tous!', NULL, 'Patch Notes', '¡Patch Notes!', 'Notes de mise à jour', '2022-01-18 22:33:59.078');
INSERT INTO news
(id, date_ch, date_en, date_es, date_fr, image, text_ch, text_en, text_es, text_fr, title_ch, title_en, title_es, title_fr, date_news)
VALUES('c2376815-3b49-4b1e-a85b-985d2c483939', NULL, 'July 23rd 2021', '23 de julio de 2021', '23 juillet 2021', 'kabuki.gif', NULL, 'Hello Dinoz masters! Recently, rumors have circulated that wild and dangerous Dinoz were seen in Dinoland. The inhabitants of Dinoland no longer feel safe when they are in the surroundings... These mysterious Dinoz seem to have scattered all over the territory! Their breed had not been encountered for several years. Some high level Dinoz masters had succeeded in training them in the ancient lands of Dinoland. Can you do the same? It''s your turn to play!', 'Saludos, maestros Dinoz! Recientemente, han circulado rumores de que Dinoz salvaje y peligroso fue visto en Dinoland. Los habitantes de Dinoland ya no se sienten seguros cuando están en los alrededores ... ¡Estos misteriosos Dinoz parecen haberse dispersado por todo el territorio! Su raza no se había encontrado durante varios años. Algunos maestros de Dinoz de alto nivel habían logrado entrenarlos en las antiguas tierras de Dinoland. ¿Puedes hacer lo mismo? ¡Es tu turno de jugar!', 'Bonjour maîtres Dinoz! On nous signale l''apparition d''un groupe de Dinoz discret, sauvage, mais surtout très agressif. Les habitants de Dinoland ne se sentent plus en sécurité quand ils sont dans les environs... Ces Dinoz mystérieux semblent s''être éparpillés partout sur le territoire ! Leur race n''avait plus été observée depuis plusieurs années. Certains maîtres Dinoz de haut niveau avaient réussi à en dresser sur les anciennes terres de Dinoland. Saurez-vous en faire autant? À vous de jouer!', NULL, 'Some mysterious sightings...', 'Algunos avistamientos misteriosos...', 'De mystérieuses apparitions...', '2022-01-18 22:34:08.807');
INSERT INTO news
(id, date_ch, date_en, date_es, date_fr, image, text_ch, text_en, text_es, text_fr, title_ch, title_en, title_es, title_fr, date_news)
VALUES('13609b19-13e2-4d8e-8cea-7f5a2095a36f', NULL, 'July 21th 2021', '21 de julio de 2021', '21 juillet 2021', 'news.gif', NULL, 'Hello Dinoz masters! A famous Pruniac merchant seems to have settled in the Port of the Plum! He had not been seen in the vicinity for several years. According to some, he would have changed the recipe of his delicious Pruniac! Drink in moderation!', '¡Saludos, maestros Dinoz! Un famoso mercante de Morac parece haber arribado al Puerto de Santa Moría. No se lo había visto por estos lares por varios años. Según algunos, ¡habría cambiado la receta de su delicioso Morac! ¡Beban con moderación!', 'Bonjour maîtres Dinoz! Un célèbre marchand de Pruniac semble s''être installé au Port de la Prune! Il n''avait pas été aperçu dans les environs depuis plusieurs années. Selon les dires de certains, il aurait changé la recette de son délicieux Pruniac! À boire avec modération!', NULL, 'Something new at the Port of the Plum', 'Algo nuevo en el Puerto de Santa Moría', 'Du nouveau au Port de la Prune!', '2022-01-18 22:34:19.166');
INSERT INTO news
(id, date_ch, date_en, date_es, date_fr, image, text_ch, text_en, text_es, text_fr, title_ch, title_en, title_es, title_fr, date_news)
VALUES('49cbaf6d-f92c-4974-ac01-e8c8752fe9d8', NULL, 'July 20th 2021', '20 de julio de 2021', '20 juillet 2021', 'dino.gif', NULL, 'Hello Dinoz masters! We have deployed an update which contains several important points. Several bugs were fixed: missing actions, incorrect displays, translations, commerce skill, etc. Money earned in combat has been increased, as has the spawn rate of Shiny Dinoz during farming sessions. On a more technical note, the world map has been converted so it no longer relies on the flash emulator. Finally, a creative space has been added to the My Account section, simply for the pleasure of being able to configure your dream Dinoz! Have fun everyone!', '¡Saludos, maestros Dinoz! Hemos implementado una actualización que contiene varios puntos importantes. Unos cuantos bugs han sido arreglados: acciones faltantes, gráficos incorrectos, traducciones, la competencia Comercio, entre otros. El Oro ganado en combate ha sido aumentado, así como la tasa de aparición de los Dinoz Brillantes durante las sesiones de combate. Por un lado más técnico, el mapa del mundo ha sido convertido, por lo que no dependerá más del emulador de Flash. Finalmente, un espacio creativo ha sido agregado a la sección de Mi cuenta, ¡simplemente por el placer de poder configurar tu equipo de Dinoz de tus sueños! ¡Diviértanse mucho!', 'Bonjour maîtres Dinoz! Nous avons déployé une mise à jour qui contient plusieurs points importants. Plusieurs bugs ont été fixés : actions manquantes, affichages erronés, traductions, compétence commerce, etc. L''argent gagné en combat a été revu à la hausse, du même que le taux d''apparition de Shiny Dinoz pendant les sessions de farm. Sur une note plus technique, la carte du monde a été convertie, elle ne repose donc plus sur l''émulateur flash. Finalement, un espace créatif a été ajouté à la section Mon Compte, simplement pour le plaisir de pouvoir configurer son Dinoz de rêve! Bon jeu à tous!', NULL, 'Patch Notes', '¡Patch Notes!', 'Notes de mise à jour', '2022-01-18 22:34:27.604');
INSERT INTO news
(id, date_ch, date_en, date_es, date_fr, image, text_ch, text_en, text_es, text_fr, title_ch, title_en, title_es, title_fr, date_news)
VALUES('bc3a49f0-4790-4b4a-851c-18678996abdd', NULL, 'July 9th 2021', '9 de julio de 2021', '9 juillet 2021', 'hippo.gif', NULL, 'The long-awaited Dinoz import is now available in the My Account section. For your import to work, make sure to redo the Dinoparc link (s) from the settings page of your Eternal-Twin account (Unlink / Link your Dinoparc account). In addition, several bugs have been fixed thanks to the help of all the Dinoz masters! As a gift (and to keep the efforts going), 100,000 gold coins will be distributed to all players. Thanks and have fun!', 'La importación de Dinoz tan esperada ahora está disponible en la sección Mi cuenta. Para que su importación funcione, asegúrese de rehacer los enlaces de Dinoparc desde la página de configuración de su cuenta Eternal-Twin (Desvincular / Vincular su cuenta Dinoparc). Además, ¡se han solucionado varios errores gracias a la ayuda de todos los maestros de Dinoz! Como regalo (y para mantener los esfuerzos), se distribuirán 100.000 monedas de oro a todos los jugadores. ¡Gracias y buen juego!', 'L''import des Dinoz tant attendu est maintenant disponible dans la section Mon Compte. Pour que votre import fonctionne, assurez-vous de refaire le(s) lien(s) Dinoparc depuis la page de paramètres de votre compte Eternal-Twin (Unlink/Link votre compte Dinoparc). De plus, plusieurs bugs ont été réglés grâce à l''aide de tous les maîtres Dinoz! En guise de présent (et pour que les efforts continuent), une somme de 100.000 pièces d''or a été distribuée à tous les joueurs. Merci, et bon jeu!', NULL, 'Your old friends are back!', '¡Tus viejos amigos han vuelto!', 'Vos vieux amis sont de retour!', '2022-01-18 22:34:38.401');
INSERT INTO news
(id, date_ch, date_en, date_es, date_fr, image, text_ch, text_en, text_es, text_fr, title_ch, title_en, title_es, title_fr, date_news)
VALUES('aa23a5ed-c0cb-4d5e-9259-f0f549f0db55', NULL, 'June 23rd 2021', '23 de juno 2021', '23 juin 2021', 'tech.gif', NULL, 'The first wave of bugs has been fixed. Let''s continue to find these little mistakes and improve the game together. Have fun!', 'Se ha solucionado la primera ola de errores. Sigamos encontrando estos pequeños errores y mejoremos el juego juntos. ¡Buen juego!', 'La première vague de bugs a été fixée. Continuons de trouver ces petites erreurs et améliorons le jeu ensemble. Bon jeu!', NULL, 'Several bugs fixed!', '¡Varios errores arreglados!', 'Plusieurs bugs fixés!', '2022-01-18 22:34:47.024');
INSERT INTO news
(id, date_ch, date_en, date_es, date_fr, image, text_ch, text_en, text_es, text_fr, title_ch, title_en, title_es, title_fr, date_news)
VALUES('bc447939-72b9-46c2-914e-45871a9eb951', NULL, 'June 21st 2021', '21 de juno 2021', '21 juin 2021', 'news.gif', NULL, 'Great news! Dinoparc is back with a site completely renovated from start to finish. Re-try the original adventure with a more balanced game (goodbye pay-to-win, gains in bonus gold coins, more actions, etc.) New features will be added shortly. In case of bugs, please contact the developers in the ''Contact'' section of the site. All bugs will be addressed in a subsequent patch.', '¡Una gran noticia! Dinoparc está de vuelta con un sitio renovado de principio a fin. Vuelve a intentar la aventura original con un juego más equilibrado (adiós pay-to-win, ganancias en monedas de oro de bonificación, más acciones, etc.) En breve se agregarán nuevas funciones. En caso de errores, póngase en contacto con los desarrolladores en la sección ''Contacto'' del sitio. Todos los errores se abordarán en un parche posterior.', 'Grande nouvelle! Dinoparc est de retour avec un site refait à neuf de a à z. Re-tentez l''aventure originale avec un jeu plus équilibré (adieu le pay-to-win, gains en pièces d''or bonifiés, plus d''actions, etc.) Des nouveautées seront ajoutées sous peu. En cas de bugs, veuillez contacter les développeurs dans la section ''Contact'' du site. Tous les bugs seront adressés dans une patch subséquente.', NULL, 'Dinoparc has returned!', 'Dinoparc ha vuelto!', 'Grand retour de Dinoparc!', '2022-01-18 22:34:55.049');
